Package org.sunflow.core.bucket

# Class BucketOrderFactory

java.lang.Object
org.sunflow.core.bucket.BucketOrderFactory

public class BucketOrderFactory extends Object

## Constructor Summary

Constructors
Constructor
Description
`BucketOrderFactory()`

## Method Summary

Modifier and Type
Method
Description
`static BucketOrder`
`create(String order)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BucketOrderFactory

public BucketOrderFactory()

## Method Details

### create

public static BucketOrder create(String order)